4 Replies Latest reply: Apr 11, 2013 12:14 AM by asahide RSS

    ava Servlet Specification 2.3 or later.

    Maahjoor
      Dear all,

      i have installed apex_4.2.1 on oracle 11g xe using microsoft windows environment.

      now i have downloaded the latest version of Oracle Application Express Listener which required Java Servlet Specification 2.3 or later.

      from where i could download and installable version of Java Servlet Specification 2.3 or later?

      kindly guide me.

      Regards.